требуется контра 1.6 с 47 протоколом - Форум администраторов игровых серверов
Форум администраторов игровых серверов StormWall - Защита от DDos атак
Регистрация Мнения Справка Пользователи Календарь Все разделы прочитаны
Вернуться   Форум администраторов игровых серверов > MMO > Другие игры / Other games > Counter Strike > Клиент

Клиент Моды, скины, оружие, модели и тд. Вообщем всё для модификации клиента, находится здесь.

Ответ
Опции темы
Непрочитано 21.09.2009, 07:26   #1
Аватар для Mag_i_str
Пользователь

Автор темы (Топик Стартер) требуется контра 1.6 с 47 протоколом

Итак нужна контра у которой будут самые последнии версии патчей (вроде последний 35) только не с 48 протоколом как на офф а последний пропатченый 47 протокол, причем контра которая работает!
Качал кучу паков контры но так как они передерты с 1 сайта то у меня не запускались (неизвестно почему) старая контра с патчем 22 работает нормально.
Mag_i_str вне форума Отправить сообщение для Mag_i_str с помощью ICQ Отправить сообщение для Mag_i_str с помощью Skype™ Ответить с цитированием
Непрочитано 21.09.2009, 16:36   #2
Аватар для PROGRAMMATOR
Администратор

По умолчанию Ответ: требуется контра 1.6 с 47 протоколом

Увы, могу только последнюю версию дать, точнее *.gcf файлы.
__________________
composer require laravel/framework
yarn add vue
PROGRAMMATOR вне форума Отправить сообщение для PROGRAMMATOR с помощью ICQ Отправить сообщение для PROGRAMMATOR с помощью Skype™ Ответить с цитированием
Непрочитано 21.09.2009, 19:06   #3
Аватар для Artemis E.
Пользователь

По умолчанию Ответ: требуется контра 1.6 с 47 протоколом

http://depositfiles.com/ru/files/hkg7umgbi
Counter Strike 1.6 V36.1 (non-steam 47 протокол)
пользуйся)

Если нужен мануал по настройке сервера, то первым линком в гугле:
Установка CS 1.6 Server (протокол 48 & 47) + Sxei + дополнительные плагины в Ubuntu.
Artemis E. вне форума Ответить с цитированием
Сказали спасибо:
Непрочитано 09.10.2009, 18:32   #4
Аватар для Mag_i_str
Пользователь

Автор темы (Топик Стартер) Ответ: требуется контра 1.6 с 47 протоколом

спасибо огромное но тут есть гид вроде...

Добавлено через 3 минуты
Цитата:
Сообщение от PROGRAMMATOR Посмотреть сообщение
Увы, могу только последнюю версию дать, точнее *.gcf файлы.
это конечно хороше только мне они были бы без надобности....

Последний раз редактировалось Mag_i_str; 09.10.2009 в 18:36. Причина: Добавлено сообщение
Mag_i_str вне форума Отправить сообщение для Mag_i_str с помощью ICQ Отправить сообщение для Mag_i_str с помощью Skype™ Ответить с цитированием
Непрочитано 09.10.2009, 18:40   #5
Аватар для PROGRAMMATOR
Администратор

По умолчанию Ответ: требуется контра 1.6 с 47 протоколом

Чего? Распаковать и сделать пиратку
__________________
composer require laravel/framework
yarn add vue
PROGRAMMATOR вне форума Отправить сообщение для PROGRAMMATOR с помощью ICQ Отправить сообщение для PROGRAMMATOR с помощью Skype™ Ответить с цитированием
Непрочитано 17.10.2009, 18:54   #6
Аватар для Mag_i_str
Пользователь

Автор темы (Топик Стартер) Re: требуется контра 1.6 с 47 протоколом

а смысл мне пиратки? наверно я не сильно разбираюсь в контре но я чесно не знаю для чего эти файлы *.gcf вообще нужны?и как из них делать пиратки? возможно ли попасть тогда на офф ихние сервера?
Mag_i_str вне форума Отправить сообщение для Mag_i_str с помощью ICQ Отправить сообщение для Mag_i_str с помощью Skype™ Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


© 2007–2020 «Форум администраторов игровых серверов»
Защита сайта от DDoS атак — StormWall
Работает на Булке неизвестной версии с переводом от zCarot
Текущее время: 01:28. Часовой пояс GMT +3.

Вверх